Subject: [PATCH 00/10] clk: sunxi: PLL4/5/6, mod0 and mbus support

From: [email-masked] (Maxime Ripard)
Date: Mon, 30 Sep 2013 19:38:50 +0200

Hi Emilio,

On Sun, Sep 29, 2013 at 12:49:29AM -0300, Emilio L?pez wrote:
> Hi everyone,
> 
> This is a followup series to my RFC series from some time ago. It adds 
> PLL4, PLL5, PLL6 and mod0 support on sun4i, sun5i and sun7i. Additionally,
> mbus is supported on sun5i and sun7i. I would like to see this merged for
> 3.13, so all feedback is welcome :)
> 
> Cheers,

I'm fine with all the patches I didn't comment on.

You can add my Acked-by on those.

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20130930/3bfe0869/attachment.sig>